@font-face {
	font-family: 'RenaultLife-Regular';
	src: url(../fonts/RenaultLife-Regular.ttf);
}

@font-face {
	font-family: 'RenaultLife-Bold';
	src: url(../fonts/RenaultLife-Bold.ttf);
}

body{
	background: url(../images/marco.jpg) center center no-repeat;
	background-size: cover;
	font-family: 'RenaultLife-Regular';
	color: #ffffff;
	height: 100vh;
	padding-top: 20px;
	padding-bottom: 20px;
}


/*.index{
	background: url(../images/bg1.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	display: block;
	margin: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}*/

.index{
	background: url(../images/bg1.jpg) center center no-repeat;
	background-size: cover;
	padding-top: 10px;
	padding-bottom: 10px;
}

.transmision{
	background: url(../images/bg2.jpg) center center no-repeat;
	background-size: cover;
	padding-top: 10px;
	padding-bottom: 10px;
}

/*.transmision{
	width: 90%;
	background: url(../images/bg2.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	background-size: cover;
	display: block;
	margin: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}*/

.cuestionario{
	background: url(../images/bg4.jpg) center center no-repeat;
	background-size: cover;
	padding-top: 10px;
	padding-bottom: 10px;
}

/*.cuestionario{
	width: 90%;
	background: url(../images/bg4.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	background-size: cover;
	display: block;
	margin: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}*/

.navbar-default{
	background: none;
	border: none;
}

.navbar-default .navbar-nav>li>a{
	font-family: 'RenaultLife-Regular';
	color: #ffffff;
}

.navbar-default .navbar-nav>li>a:hover{
	color: #f5d52f!important;
}

.active{
	color: #f5d52f!important;
}

.right{
	float: right;
}

.linea{
	width: 100%;
	height: 4px;
	margin-top: 100px;
}

.transparente{
	background: rgba(255,255,255,0.4);
}

.pamarillo{
	font-family: 'RenaultLife-Bold';
	font-size: 15px;
	color: #f5d52f;
}

.logopl{
	float: right;
	margin-top: 130px;
}

.logopl2{
	float: right;
	margin-top: 200px;
}

.logopl3{
	float: right;
	/*margin-bottom: 20px;*/
	margin-top: 370px;
}

.margin{
	margin-top: 10px;
	margin-bottom: 10px;
}

label{
	color: #ffffff;
	font-family: 'RenaultLife-Regular';
}

input{
	width: 100%;
	background: none;
	border: none;
	border-bottom: 2px solid #f5d52f;
	font-family: 'RenaultLife-Regular';
}

.label-a{
	background: rgba(245,213,47,0.30);
	width: 15%;
	padding: 5px 10px;
	float: left;
}

.input-b{
	background: rgba(255,255,255,0.30);
	width: 83%;
	margin-left: 2%;
	padding: 5px 10px;
	border: none;
	float: left;
}

.btn-enviar{
	background: #f5d52f;
	color: #222221;
	font-family: 'RenaultLife-Bold';
}

.row-centered {
	text-align:center;
}
.col-centered {
	display:inline-block;
   	float:none;
   	/* reset the text-align */
	text-align:left;
	/* inline-block space fix */
	margin-right:-4px;
}
@media only screen and (max-width: 500px){
	.logopl3{
		float: right;
		margin-bottom: 20px;
		margin-top: 60px;
	}
	.logopl2{
		float: right;
		margin-top: 60px;
		margin-bottom: 20px;
	}
	.label-a{
		background: rgba(245,213,47,0.30);
		width: 25%;
		padding: 5px 10px;
		float: left;
	}

	.input-b{
		background: rgba(255,255,255,0.30);
		width: 73%;
		margin-left: 2%;
		padding: 5px 10px;
		border: none;
		float: left;
	}
}
@media only screen and (min-width: 1370px){
	/*.index{
		min-height: 700px;
	}

	.transmision{
		min-height: 700px;
	}

	.cuestionario{
		min-height: 700px;
	}	*/
}

@media only screen and (min-width: 1500px){
	/*.index{
		min-height: 860px;
	}

	.transmision{
		min-height: 860px;
	}

	.cuestionario{
		min-height: 860px;
	}	*/
}